.request {
  margin-bottom: 12rem
}
.request_detail {
  margin-bottom: 0
}
.request__content {
  display: flex;
  gap: 100px;
}
.request__title {
  text-align: center;
  margin-bottom: 3.6rem
}
.request__form {
  width: 88.9rem;
  padding: 3rem 3.7rem;
  background-color: #fafafa;
  border-radius: 1.6rem
}
.request__form .form__content {
  display: grid;
  grid-template-columns: repeat(6,1fr);
  grid-gap: 1rem;
  margin-bottom: 3rem
}
.request__form .select-text {
  width: 100%
}
.request__form .span-2 {
  grid-column: span 2
}
.request__form .span-3 {
  grid-column: span 3
}
.request__form .span-6 {
  grid-column: span 6
}
.request__img {
  width: 27rem;
  height: 34.6rem;
  border-radius: 1.7rem;
  overflow: hidden
}
.request__img img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
@media (max-width:48em) {
  .request_detail {
    margin-bottom: 8rem
  }
  .request__content {
    display: block
  }
  .request__title {
    margin-bottom: 7rem
  }
  .request__form {
    width: 100%;
    padding: 4rem 3rem;
    border-radius: 3.2rem
  }
  .request__form .form__content {
    grid-template-columns: repeat(1,1fr);
    grid-gap: 2rem;
    margin-bottom: 1.6rem
  }
  .request__form .select-text,
  .request__form input {
    font-size: 2.8rem
  }
  .request__form .span-2,
  .request__form .span-3,
  .request__form .span-6 {
    grid-column: span 1
  }
}